<div th:fragment="forget-password-fragement">
	<div class="card-group">
		<div class="card border-0">
			<div class="card-body" style="background-color:#ededed; margin-top:20px;">
				<div th:if="${emailNotExists}" class="alert alert-danger">L'adresse mail non reconnue.</div>
				<div th:if="${forgetPasswordEmailSent}" class="alert alert-success">Email envoyé.</div>
				<form th:action="@{/forgetPassword}" method="post">
				  <div class="form-group">
				    <label for="email">* Votre adresse mail</label>
				    <input type="email" class="form-control" id="email" name="email" aria-describedby="emailHelp" placeholder="Saisir votre votre adresse mail">
				    <small id="emailHelp" class="form-text text-muted">Veuillez saisir votre adresse mail.</small>
				  </div>
				  <button type="submit" class="btn btn-primary">Valider</button>
				</form>
			</div>
		</div>
	</div>
</div>